﻿/* ROOMS-LIST */
.room {
    display: block;
    padding: 10px;
    line-height: 1.42857143;
    font-size: 16px;
    color: #fcfcfc;
    font-weight: 300;
    background-color: #1d1d1d;
    border: 1px solid rgba(16, 16, 16, 0.50);
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

    .room h3 {
        margin-top: 5px;
        text-align: left;
        text-transform: uppercase;
    }

        .room h3 > i, .room h3 > span {
            margin-top: 8px;
            margin-right: 5px;
            font-size: 16px;
        }

    .room hr {
        margin: 10px 0px;
    }

    .room .table, .room .table thead, .room .table tbody, .room .table tr, .room .table th, .room .table td {
        margin: 0 0;
        padding: 0 0;
        border: 0px;
        text-align: center
    }

        .room .table th, .room .table td {
            padding: 2px 4px
        }

        .room .table th {
            font-size: 16px
        }

            .room .table th > span {
                color: #FFEB3B
            }

        .room .table td {
            font-size: 18px;
        }

            .room .table td > i {
                font-size: 12px;
                color: #ffe000;
            }

    .room p > i {
        color: #FFEB3B;
        font-size: 16px;
        margin-left: 4px;
        margin-right: 4px
    }

/* LIVE */
.live {
    color: #fff;
    margin-bottom: 45px;
    background-color: #40004a;
}

    .live h3 > i, .live h3 > span {
        color: #ff0000;
    }

    .live p > i, .live .table th > span {
        color: #ffe000;
    }

.container-fluid .live hr {
    border-top: 1px solid rgba(50, 0, 58, 0.7);
}

/* AUTO */
.auto {
    color: #f7f7f7;
    margin-bottom: 28px;
    background-color: #2c0033;
}

    .auto h3 > i, .auto h3 > span {
        color: #c4c4c4;
    }

    .auto p > i, .auto .table th > span {
        color: #ffe000;
    }

.container-fluid .auto hr {
    border-top: 1px solid rgba(32, 0, 37, 0.7);
}

.buycard_tables {
    margin: 0 13px 0 0;
    padding: 0;
    width: calc(45% - 13px);
}

    .buycard_tables li:hover {
        cursor: pointer;
    }

    .buycard_tables li {
        display: inline-block;
        width: 100%;
        padding-top: 100%; /* 1:1 Aspect Ratio */
        position: relative; /* If you want text inside of it */
        background-size: contain;
        /*color: #1d1d1d;*/
        text-shadow: 2px 2px 3px #ffffff;
    }

        .buycard_tables li.active {
            -webkit-transform: scale(1.2);
            transform: scale(1.2);
            background-size: contain;
        }

        /* If you want text inside of the container */
        .buycard_tables li > span {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            font-size: 24px;
            font-weight: 600;
        }

        .buycard_tables li.active > span {
            font-size: 24px;
            font-weight: 600;
            text-shadow: 2px 2px 4px #ffffff;
        }

.chip_01 {
    color: #00a08f;
    background-image: url('images/chip/chip_03.png');
}
    .chip_01.active {
        color: rgb(0,160,143,0.80);
    }
.chip_02 {
    color: #0052a0;
    background-image: url('images/chip/chip_01.png');
}
    .chip_02.active {
        color: rgb(0,82,160,0.80);
    }
.chip_03 {
    color: #4a00a0;
    background-image: url('images/chip/chip_04.png');
}
    .chip_03.active {
        color: rgb(74,0,160,0.80);
    }
.chip_04 {
    color: #a00600;
    background-image: url('images/chip/chip_02.png');
}
    .chip_04.active {
        color: rgb(160,6,0,0.80);
    }
.chip_05 {
    color: #a05300;
    background-image: url('images/chip/chip_05.png');
}
    .chip_05.active {
        color: rgb(160,83,0,0.80);
    }
.chip_06 {
    color: #a07f00;
    background-image: url('images/chip/chip_06.png');
}
    .chip_06.active {
        color: rgb(160,127,0,0.80);
    }
    .chip_01.active, .chip_02.active, .chip_03.active, .chip_04.active, .chip_05.active, .chip_06.active {
        text-shadow: 2px 2px 2px #ffffff;
    }

.buycard_header {
    margin-left: 0;
}

.jackpot_container {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    font-size: 12px;
    background: #1d1d1d;
    padding: 10px;
    border-radius: 7px;
    width: 55%;
    height: 100%;
}

    .jackpot_container li {
        margin-right: 5px;
        font-family: "Roboto Condensed", sans-serif;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        cursor: pointer;
        text-transform: uppercase;
    }

        .jackpot_container li .bonus_container {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }

        .jackpot_container li .type {
            font-size: 18px;
            line-height: 18px;
        }

        .jackpot_container li .bonus {
            font-weight: bold;
            font-size: 22px;
            line-height: 22px;
        }

        .jackpot_container li .image_container img {
            width: 70px;
        }

        .jackpot_container li:nth-child(1) .image_container img {
            width: 60px;
        }

        .jackpot_container li:nth-child(2) .image_container img {
            width: 60px;
        }

        .jackpot_container li:nth-child(3) .image_container img {
            width: 60px;
        }

        .jackpot_container li:nth-child(4) .image_container img {
            width: 70px;
        }

    .jackpot_container .bonus_container.jackpot {
        color: #22b146;
    }

    .jackpot_container .bonus_container.extra {
        color: #ff1f00;
    }

    .jackpot_container .blinkMe {
        animation: blinker 1s linear infinite;
    }

#filters button, #filters a {
    font-size: 14px;
    font-weight: 600;
}

.section-right {
    margin: 0px 0px 5px 0px;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    white-space: nowrap;
    font-size: 18px;
    font-weight: 700;
}

    .section-right a.winner-title {
        padding: 11px 20px;
        background: #171717;
        border-radius: 5px;
        color: #fff;
        text-decoration: none;
        box-shadow: 0 2px 0 rgb(0 0 0 / 20%), inset 0 -2px 0 rgb(0 0 0 / 20%);
        height: 46px;
        display: inline-block;
    }

    .section-right div.button {
        border-radius: 5px;
        box-shadow: 0 2px 0 rgb(0 0 0 / 20%), inset 0 -2px 0 rgb(0 0 0 / 20%);
        padding: 7px 5px;
        color: #fdfffc;
        font-weight: 700;
        margin-left: 10px;
        height: 46px;
        font-weight: 400;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-align: center;
        align-items: center;
        top: 2px;
        position: relative;
        cursor: pointer;
    }

        .section-right div.button span.text {
            padding: 5px 10px;
        }

        .section-right div.button span.value {
            background-color: #2d2f3c;
            padding: 5px;
            height: 46px;
            margin-right: -5px;
            padding-top: 12px;
            border-bottom-right-radius: 3px;
            border-top-right-radius: 3px;
        }

@media screen and (min-width: 1500px) {

    .jackpot_container li .type {
        font-size: 16px;
        line-height: 16px;
    }

    .jackpot_container li .bonus {
        font-size: 20px;
        line-height: 20px;
        margin-top: 5px;
    }

    .jackpot_container li .image_container img {
        width: 65px;
    }

    .jackpot_container li:nth-child(1) .image_container img {
        width: 55px;
    }

    .jackpot_container li:nth-child(2) .image_container img {
        width: 55px;
    }

    .jackpot_container li:nth-child(3) .image_container img {
        width: 55px;
    }

    .jackpot_container li:nth-child(4) .image_container img {
        width: 65px;
    }
}

@media screen and (max-width: 1319px) {
    .jackpot_container li {
        margin-right: 0;
    }

        .jackpot_container li .type {
            font-size: 14px;
            line-height: 14px;
        }

        .jackpot_container li .bonus {
            font-size: 18px;
            line-height: 18px;
        }

    .jackpot_container {
        font-size: 10px;
    }

    .buycard_header {
        padding: 10px 0;
    }

    .jackpot_container li .image_container img {
        width: 40px;
    }

    .jackpot_container li:nth-child(1) .image_container img {
        width: 30px;
    }

    .jackpot_container li:nth-child(2) .image_container img {
        width: 30px;
    }

    .jackpot_container li:nth-child(3) .image_container img {
        width: 30px;
    }

    .jackpot_container li:nth-child(4) .image_container img {
        width: 40px;
    }
}

@media screen and (max-width: 1085px) {

    .jackpot_container li .type {
        font-size: 12px;
        line-height: 12px;
    }

    .jackpot_container li .bonus {
        font-size: 16px;
        line-height: 16px;
    }

    .jackpot_container li .image_container img {
        width: 35px;
    }

    .jackpot_container li:nth-child(1) .image_container img {
        width: 25px;
    }

    .jackpot_container li:nth-child(2) .image_container img {
        width: 25px;
    }

    .jackpot_container li:nth-child(3) .image_container img {
        width: 25px;
    }

    .jackpot_container li:nth-child(4) .image_container img {
        width: 35px;
    }
}

@media screen and (max-width: 850px) {
    .buycard_header {
        flex-direction: column;
    }

    .buycard_tables {
        width: 100%;
    }

    .jackpot_container, .section-right {
        margin-top: 10px;
        width: 100%;
        overflow-x: scroll;
    }
}

@media (max-width: 768px) {
    .auto, .live {
        margin-top: 10px;
    }

    #randomLink1, #randomLink5 {
        display: none;
        visibility: hidden;
    }

    #myBuyCards, .forSaleCards {
        height: 400px !important;
    }

    .buycard_tables li > span {
        font-size: 18px;
    }

    .jackpot_container li .image_container img {
        width: 30px;
    }

    .jackpot_container li:nth-child(1) .image_container img {
        width: 25px;
    }

    .jackpot_container li:nth-child(2) .image_container img {
        width: 25px;
    }

    .jackpot_container li:nth-child(3) .image_container img {
        width: 25px;
    }

    .jackpot_container li:nth-child(4) .image_container img {
        width: 30px;
    }

    .jackpot_container li .type {
        font-size: 12px;
        line-height: 12px;
    }

    .jackpot_container li .bonus {
        font-size: 14px;
        line-height: 14px;
    }
}

@media screen and (max-width: 480px) {
    .jackpot_container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .jackpot_container li {
            width: 100%;
            margin-top: 10px;
        }

            .jackpot_container li .type {
                font-size: 12px;
                line-height: 12px;
            }

            .jackpot_container li .bonus {
                font-size: 12px;
                line-height: 12px;
            }
}
